Subject: [midcom] Fwd: permanent home for ietf text conferencing

From: Melinda Shore <[email-masked]>
Date: Wed, 29 Oct 2003 14:41:23 -0500

As many of you know, the IETF has been experimenting with using
Jabber-based text conferencing during meetings as a way of allowing
remote participation.  It's been a success and so there's
now a permanent home for the chats (and their logs).

I hope to be able to find a volunteer for the upcoming meeting
to act as a scribe, which basically entails typing in what's
going on in the room at the time and letting us know if a
remote participant has a question.  If it's well-done I've
found that it can be an excellent basis for meeting minutes.

I've appended the server information.

Melinda

Begin forwarded message:

> From: Marshall Rose <[email-masked]>
> Date: Wed Oct 29, 2003  1:38:59 PM US/Eastern
> To: IETF-Announce: ;
> Subject: permanent home for ietf text conferencing
>
>  http://www.xmpp.org/ietf-chat.html
>
>  rather than having to deal with setting up a server prior to each 
> IETF,
>  there is now a permanent, year-round server set-up.
>
>  please go to the above URL to see the instructions, etc.
>
>  any questions, let me know.
>
>  thanks,
>
>  /mtr
>
>

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom